<prezentacija>
  <podesenja>
    <folderZaSlike>slike/</folderZaSlike>
    <vrijeme>4</vrijeme>
    <nestajanje>2</nestajanje>
    <ponavljanje>true</ponavljanje>
    <naslovi>true</naslovi>
  </podesenja>
  <slike>
    <slika>
      <dokument>sp1.jpg</dokument>
      <naslov>
     <![CDATA[Na opatijskoj rivijeri i njezinim predivnim turističkim mjestima, Voloskom, Ičićima, Lovranu, a i u samoj Opatiji...]]>
      </naslov>
    </slika>
    <slika>
      <dokument>sp2.jpg</dokument>
      <naslov>
        <![CDATA[...nalazi se veliki broj privatnih soba, apartmana i vila koji nude smještaj za brojne turiste.]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp3.jpg</dokument>
      <naslov>
        <![CDATA[Apartmani i sobe, razlikuju se po veličini, kategoriji, opremljenosti i lokaciji kako bi zadovoljile najrazličitije zahtjeve turista.]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp4.jpg</dokument>
      <naslov>
        <![CDATA[Ovdje možete vidjeti samo neke od primjera od velikog asortimana smještaja kojeg nudimo.]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp5.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp6.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp7.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp8.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp9.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp10.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp11.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp12.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp13.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp14.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp15.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp16.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp17.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp18.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp19.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp20.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp21.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp22.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp23.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp24.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp25.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp26.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp27.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp28.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp29.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp30.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp31.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp32.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp34.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp36.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp37.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp38.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
<slika>
      <dokument>sp39.jpg</dokument>
      <naslov>
        <![CDATA[]]>
      </naslov>
    </slika>
  </slike>
</slideshow>